// out: false
.php4_navigation_toolbar {
    background-image: linear-gradient(180deg, #E6E6E6 0%, #F3F3F3 25%, #FFFFFF 100%);
    margin-top: 1em;
    padding: .5em;
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    border-radius: .5em;
    flex-direction: row;

    .panel {
        flex: 1 0 30%;
        text-align: center;

        &:first-child {
            text-align: left;
        }

        &:last-child {
            text-align: right;
        }
    }

    .nav_button {
        white-space: nowrap;
        text-overflow: ellipsis;
        max-width: 100%;
        text-transform: uppercase;
        font-size: .75em;
        font-weight: 600;
        padding: .5em .5em;
        border-radius: .25em;
        overflow: hidden;
        text-decoration: none;
        background-image: linear-gradient(180deg, #0091FF 0%, #007FE0 100%);
        border: none;
        box-shadow: 0 .125em .125em rgba(0, 0, 0, .1);
        color: rgba(255, 255, 255, .8);
        transition: all .3s;

        &>span {
            display: none;
        }

        &:hover {
            color: white;
            background-image: linear-gradient(180deg, #25a1ff 0%, #008cf7 100%);
            box-shadow: 0 .25em .25em rgba(0, 0, 0, .2);
        }

        &:active {
            color: rgba(255, 255, 255, .25);
            background-image: linear-gradient(180deg, #008cf7 0%, #25a1ff 100%);
            box-shadow: 0 0 0 rgba(0, 0, 0, .1);
            border: none;
        }

        &.previous {
            text-align: left;
        }

        &.parent {
            text-align: center;
        }

        &.next {
            text-align: right;
        }
    }


}

@media screen and (min-width:768px) {
    .php4_navigation_toolbar {

        padding: 1em;

        .nav_button {
            border-radius: .5em;
            padding: .75em 1em;

            &>span {
                display: inline;
            }
        }
    }
}